@font-face {
	font-display: swap;
	font-family: Poppins;
	font-style: normal;
	font-weight: 400;
	src: url("/fonts/poppins/font.woff2") format("woff2"),
		url("/fonts/poppins/font.woff") format("woff"),
		url("/fonts/poppins/font.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: Poppins Light;
	font-style: normal;
	font-weight: 400;
	src: url("/fonts/poppins/font.woff2") format("woff2"),
		url("/fonts/poppins/font.woff") format("woff"),
		url("/fonts/poppins/font.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: Poppins Bold;
	font-style: normal;
	font-weight: 600;
	src: url("/fonts/poppins/font.woff2") format("woff2"),
		url("/fonts/poppins/font.woff") format("woff"),
		url("/fonts/poppins/font.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: Poppins SemiBold;
	font-style: normal;
	font-weight: 400;
	src: url("/fonts/poppins/font.woff2") format("woff2"),
		url("/fonts/poppins/font.woff") format("woff"),
		url("/fonts/poppins/font.ttf") format("truetype");
}


	body {
		color: #303030;
		font-family: Poppins,Arial,verdana,Tahoma,Helvetica,sans-serif;
		line-height: 1.2;
		overflow-x: hidden;
	}

	.play-animated-opacity {
		opacity: 0;
	}

	.play-animated {
		opacity: 1;
	}

	.layz-img,.pre-img {
		aspect-ratio: var(--layz-aspect-ratio);
		width: var(--layz-width)
	}

	[data-layz-bg] {
		background: none !important;
	}

	picture {
		line-height: 0
	}

	body {
		font-family: Poppins,Arial,sans-serif;
	}

	.h1,.h2,.h3,h1,h2,h3 {
		margin-bottom: 0;
		margin-top: 0;
	}



	/*navbar-prolists-2507*/
	.navbar-prolists {
		column-gap: 1%;
		display: flex;
		flex-grow: 1;
		padding: 0 15px;
		row-gap: 20px;
	}

	.navbar-prolists ul {
		list-style-type: none;
	}

	.navbar-prolists .cat {
		background-color: #f5f5f5;
		border-left: 1px solid #dbdbdb;
		flex-basis: 24.1%;
		min-height: 460px;
		padding: 10px 0 0;
	}

	.nav-bor .navbar-prolists .cat li {
		border-bottom: 0;
		color: #444;
		font-family: Poppins SemiBold;
		font-size: 16px;
		font-weight: 600;
		line-height: 50px;
		margin: 0;
		padding: 0 0 0 40px;
		position: relative;
	}

	.nav-bor .navbar-prolists .cat li.on {
		color: #f75a2a;
	}

	.navbar-prolists .cat li:before {
		background-color: #f76859;
		content: "";
		height: 100%;
		left: 0;
		opacity: 0;
		position: absolute;
		top: 0;
		width: 4px;
	}

	.navbar-prolists .cat li.on,.navbar-prolists .cat li:hover {
		background-color: #fff
	}

	.navbar-prolists .cat li.on:before,.navbar-prolists .cat li:hover:before {
		opacity: 1;
	}

	.navbar-prolists .prolist {
		flex-grow: 1;
		position: relative;
	}

	.navbar-prolists .prolist li:not(.more) {
		display: none;
	}

	.navbar-prolists .prolist li.on {
		display: block;
	}

	.navbar-prolists .prolist li {
		padding-bottom: 62.5px;
	}

	.navbar-prolists .prolist p.title {
		color: #303030;
		font-size: 16px;
		font-weight: 600;
		line-height: 1;
		padding-bottom: 8px;
		padding-left: 17px;
		padding-top: 26px;
	}

	.navbar-prolists .prolist p {
		color: #444;
		line-height: 40px;
		padding-right: 15px;
	}

	.navbar-prolists .prolist p:not(.title) {
		align-items: center;
		display: flex;
		text-decoration: none;
	}

	.navbar-prolists .prolist p:not(.title) a:focus,.navbar-prolists .prolist p:not(.title) a:hover {
		text-decoration: none;
	}

	#bs-example-navbar-collapse-1 .navbar-prolists .prolist p:not(.title):hover>a:not(.nav-icon) {
		background-color: #f5f5f5;
		color: #0c5adb;
	}

	.nav-bor .navbar-prolists .prolist p>a:not(.nav-icon) {
		color: #444;
		padding: 0 17px;
		position: relative;
	}

	.navbar-prolists .prolist p>a>picture>img {
		opacity: 1;
		position: absolute;
		right: -40px;
		top: 5px;
		transition: opacity .3s;
		z-index: -1;
	}

	.navbar-prolists .prolist p>a>picture>img[src*=fr] {
		right: -50px;
	}

	.navbar-prolist p:focus .nav-icon,.navbar-prolists .prolist p:hover .nav-icon {
		opacity: 1;
	}

	.navbar-prolists .prolist p:hover>a>picture>img {
		opacity: 0;
	}

	.navbar-prolists .prolist .more {
		border-top: 1px solid #ececec;
		bottom: 0;
		margin-top: 20px;
		padding: 20px 0 10px;
		position: absolute;
		width: 100%;
	}

	.navbar-prolists .prolist .more>a {
		color: #0b5bdb !important;
		display: inline-block;
		font-size: 18px;
		font-weight: 700;
		padding: 10px 25px;
		transition: all .4s ease-in-out;
	}

	.navbar-prolists .prolist .more>a:hover {
		color: #f76859 !important;
	}

	.navbar-prolists .prolist .rows {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.navbar .dropdown-menu.cleverget-box {
		padding: 0;
		width: 100% !important;
	}

	.navbar .dropdown-menu.cleverget-box .cleverget {
		padding-top: 50px;
	}

	/* .cleverget-box .nav-bor .dropdown-menu li {padding: 0 15px;} */



	/*banner*/

	/* css 切换按钮 end */

	/* common */
	.featured {
		text-align: center;
	}

	.featured h2 {
		color: #000;
		font-size: 36px;
		font-weight: 700;
		line-height: 48px;
		max-width: 100%;
	}

	.featured h2~p {
		color: #444;
		font-size: 16px;
		line-height: 23px;
		margin-top: 15px;
		padding: 0 29px;
	}

	.featured h2~p.note {
		color: #f0484c !important;
	}

	.featured p.tips {
		color: #346dd8;
		font-size: 20px;
		font-weight: 600;
	}


	/* common */

	/* css blog-component end */


	@media (min-width:767px) and (max-width:1329px) {
		img {
			max-width: 100%;
		}

	}

	@media (max-width:767px) {
		img {
			max-width: 100%;
		}


		.featured h2 {
			font-size: 24px;
			line-height: 30px;
			margin-bottom: 26px !important;
		}

		.featured p.tips {
			font-size: 18px !important;
			margin-bottom: 16px !important;
		}

	}

	/* base */
	/*css reset*/
	@layer base{
		blockquote,body,dd,div,dl,dt,fieldset,form,input,li,ol,p,pre,td,textarea,th,ul {
			margin: 0;
			padding: 0;
		}
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	fieldset,img {
		border: 0;
	}

	address,caption,cite,code,dfn,em,th,var {
		font-style: normal;
		font-weight: 400;
	}

	ul {
		list-style: none;
	}

	caption,th {
		text-align: left;
	}

	/* h1,h2,h3,h4,h5,h6 {font-size: 100%; } */
	q:after,q:before {
		content: " "
	}

	abbr,acronym {
		border: 0;
	}

	.clearfloat {
		clear: both;
		font-size: 1px;
		height: 0;
		line-height: 0px;
	}

	/*common css*/
	.f11 {
		font-size: 11px;
	}

	.f12 {
		font-size: 12px;
	}

	.f13 {
		font-size: 13px;
	}

	.f14 {
		font-size: 14px;
	}

	.f16 {
		font-size: 16px;
	}

	.f18 {
		font-size: 18px;
	}

	.f20 {
		font-size: 20px;
	}

	.f21 {
		font-size: 21px;
	}

	.f22 {
		font-size: 22px;
	}

	.f24 {
		font-size: 24px;
	}

	.f26 {
		font-size: 26px;
	}

	.f28 {
		font-size: 28px;
	}

	.f30 {
		font-size: 30px;
	}

	.f36 {
		font-size: 36px;
	}

	.f40 {
		font-size: 40px;
	}

	.f47 {
		font-size: 47px;
	}

	.f48 {
		font-size: 48px;
	}

	.f50 {
		font-size: 50px;
	}

	.f51 {
		font-size: 51px;
	}

	.f55 {
		font-size: 55px;
	}

	.fb {
		font-weight: 700;
	}

	.fb-600 {
		font-weight: 600;
	}

	.fn {
		font-weight: 400;
	}

	.t2 {
		text-indent: 2em;
	}

	.lh150 {
		line-height: 150%
	}

	.lh180 {
		line-height: 180%
	}

	.lh200 {
		line-height: 200%
	}

	.lh80 {
		line-height: 80px;
	}

	.lh45 {
		line-height: 45px;
	}

	.lh40 {
		line-height: 40px;
	}

	.lh30 {
		line-height: 30px;
	}

	.lh29 {
		line-height: 29px;
	}

	.lh20 {
		line-height: 20px;
	}

	.lh22 {
		line-height: 22px;
	}

	.lh25 {
		line-height: 25px;
	}

	.unl {
		text-decoration: underline;
	}

	.no_unl,.no_unl:hover {
		text-decoration: none;
	}

	.tl {
		text-align: left;
	}

	.tc {
		text-align: center;
	}

	.tr {
		text-align: right;
	}

	.tdu {
		text-decoration: underline;
	}

	.bc {
		margin-left: auto;
		margin-right: auto;
	}

	.cb {
		clear: both;
	}

	.cl {
		clear: left;
	}

	.cr {
		clear: right;
	}

	.blockr {
		margin-left: auto;
		margin-right: 0;
	}

	.blockl {
		margin-left: 0;
		margin-right: auto;
	}

	.clearfix:after {
		clear: both;
		content: ".";
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
	}

	* html .clearfix,:first-child+html .clearfix {
		zoom: 1;
	}

	.vam {
		vertical-align: middle;
	}

	.vab {
		vertical-align: bottom;
	}

	.pr {
		position: relative;
	}

	.abs-right,.pa {
		position: absolute;
	}

	.abs-right {
		right: 0;
	}

	.zoom {
		zoom: 1
	}

	.hidden {
		visibility: hidden;
	}

	.none {
		display: none;
	}

	.of {
		overflow: hidden;
	}

	.border-none {
		border: 0;
	}

	.br_none {
		border-radius: 0 !important;
	}

	/*width*/
	.w10 {
		width: 10px;
	}

	.w20 {
		width: 20px;
	}

	.w30 {
		width: 30px;
	}

	.w40 {
		width: 40px;
	}

	.w45 {
		width: 45px;
	}

	.w50 {
		width: 50px;
	}

	.w60 {
		width: 60px;
	}

	.w70 {
		width: 70px;
	}

	.w80 {
		width: 80px;
	}

	.w90 {
		width: 90px;
	}

	.w100 {
		width: 100px;
	}

	.w102 {
		width: 102px;
	}

	.w120 {
		width: 120px;
	}

	.w140 {
		width: 140px;
	}

	.w143 {
		width: 143px;
	}

	.w150 {
		width: 150px;
	}

	.w160 {
		width: 160px;
	}

	.w165 {
		width: 165px;
	}

	.w166 {
		width: 166px;
	}

	.w170,.w170_1 {
		width: 170px;
	}

	.w186 {
		width: 186px;
	}

	.w190 {
		width: 190px;
	}

	.w200 {
		width: 200px;
	}

	.w205 {
		width: 205px;
	}

	.w215 {
		width: 215px;
	}

	.w220 {
		width: 220px;
	}

	.w230 {
		width: 230px;
	}

	.w233 {
		width: 233px;
	}

	.w245 {
		width: 245px;
	}

	.w250 {
		width: 250px;
	}

	.w280 {
		width: 280px;
	}

	.w290 {
		width: 290px;
	}

	.w300 {
		width: 300px;
	}

	.w305 {
		width: 305px;
	}

	.w310 {
		width: 310px;
	}

	.w320 {
		width: 320px;
	}

	.w325 {
		width: 325px;
	}

	.w351 {
		width: 351px;
	}

	.w376 {
		width: 376px;
	}

	.w400 {
		width: 400px;
	}

	.w420 {
		width: 420px;
	}

	.w430 {
		width: 430px;
	}

	.w450 {
		width: 450px;
	}

	.w458 {
		width: 458px;
	}

	.w485 {
		width: 485px;
	}

	.w500 {
		width: 500px;
	}

	.w530 {
		width: 530px;
	}

	.w540 {
		width: 540px;
	}

	.w585 {
		width: 585px;
	}

	.w595 {
		width: 595px;
	}

	.w600 {
		width: 600px;
	}

	.w615 {
		width: 615px;
	}

	.w660 {
		width: 660px;
	}

	.w690 {
		width: 690px;
	}

	.w700 {
		width: 700px;
	}

	.w706 {
		width: 706px;
	}

	.w796 {
		width: 796px;
	}

	.w800 {
		width: 800px;
	}

	.w960 {
		width: 960px;
	}

	.w-100 {
		width: 100%;
	}

	.w-40 {
		width: 40%;
	}

	.w-30 {
		width: 30%;
	}

	.w-25 {
		width: 25%;
	}

	.w-20 {
		width: 20%;
	}

	.w {
		width: 100%
	}

	/* height */
	.h39 {
		height: 39px;
	}

	.h40 {
		height: 40px;
	}

	.h45 {
		height: 45px;
	}

	.h50 {
		height: 50px;
	}

	.h70 {
		height: 70px;
	}

	.h80 {
		height: 80px;
	}

	.h100 {
		height: 100px;
	}

	.h196 {
		height: 196px;
	}

	.h200 {
		height: 200px;
	}

	.h240 {
		height: 240px;
	}

	.h254 {
		height: 254px;
	}

	.h280 {
		height: 280px;
		overflow: hidden;
	}

	.h292 {
		height: 292px;
	}

	.h400 {
		height: 400px;
	}

	.h420 {
		height: 420px;
	}

	.h {
		height: 100%
	}

	.m0 {
		margin: 0;
	}

	.m10 {
		margin: 10px;
	}

	.m15 {
		margin: 15px;
	}

	.m20 {
		margin: 20px;
	}

	.m30 {
		margin: 30px;
	}

	.mt0 {
		margin-top: 0;
	}

	.mt5 {
		margin-top: 5px;
	}

	.mt6 {
		margin-top: 6px;
	}

	.mt10 {
		margin-top: 10px;
	}

	.mt12 {
		margin-top: 12px;
	}

	.mt15 {
		margin-top: 15px;
	}

	.mt20 {
		margin-top: 20px;
	}

	.mt25 {
		margin-top: 25px;
	}

	.mt30 {
		margin-top: 30px;
	}

	.mt50 {
		margin-top: 50px;
	}

	.mt80 {
		margin-top: 80px;
	}

	.mt100 {
		margin-top: 100px;
	}

	.mt150 {
		margin-top: 150px;
	}

	.mb0 {
		margin-bottom: 0;
	}

	.mb5 {
		margin-bottom: 5px;
	}

	.mb10 {
		margin-bottom: 10px;
	}

	.mb15 {
		margin-bottom: 15px;
	}

	.mb20 {
		margin-bottom: 20px;
	}

	.mb25 {
		margin-bottom: 25px;
	}

	.mb26 {
		margin-bottom: 26px;
	}

	.mb30 {
		margin-bottom: 30px;
	}

	.mb40 {
		margin-bottom: 40px;
	}

	.mb50 {
		margin-bottom: 50px;
	}

	.mb100 {
		margin-bottom: 100px;
	}

	.mb120 {
		margin-bottom: 120px;
	}

	.mb140 {
		margin-bottom: 140px;
	}

	.mb200 {
		margin-bottom: 200px;
	}

	.mb250 {
		margin-bottom: 250px;
	}

	.mb300 {
		margin-bottom: 300px;
	}

	.mlr0 {
		margin-left: 0;
		margin-right: 0;
	}

	.mlr10 {
		margin-left: 10px;
		margin-right: 10px;
	}

	.ml0 {
		margin-left: 0;
	}

	.ml5 {
		margin-left: 5px;
	}

	.ml10 {
		margin-left: 10px;
	}

	.ml15 {
		margin-left: 15px;
	}

	.ml20 {
		margin-left: 20px;
	}

	.ml30 {
		margin-left: 30px;
	}

	.ml50 {
		margin-left: 50px;
	}

	.ml80 {
		margin-left: 80px;
	}

	.ml100 {
		margin-left: 100px;
	}

	.mr0 {
		margin-right: 0;
	}

	.mr5 {
		margin-right: 5px;
	}

	.mr10 {
		margin-right: 10px;
	}

	.mr15 {
		margin-right: 15px;
	}

	.mr20 {
		margin-right: 20px;
	}

	.mr30 {
		margin-right: 30px;
	}

	.mr41 {
		margin-right: 41px;
	}

	.mr50 {
		margin-right: 50px;
	}

	.mr100 {
		margin-right: 100px;
	}

	.mr150 {
		margin-right: 150px;
	}

	.mr200 {
		margin-right: 200px;
	}

	.mrl {
		margin: 0 10px;
	}

	.mtb {
		margin: 10px 0;
	}

	.mtl {
		margin: 10px 0 0 10px;
	}

	.mtr {
		margin: 10px 10px 0 0;
	}

	.mbr {
		margin: 0 10px 10px 0;
	}

	.mbl {
		margin: 0 0 10px 10px;
	}

	.plr0 {
		padding-left: 0;
		padding-right: 0;
	}

	.plr10 {
		padding-left: 10px;
		padding-right: 10px;
	}

	.plr20 {
		padding-left: 20px;
		padding-right: 20px;
	}

	.plr30 {
		padding-left: 30px;
		padding-right: 30px;
	}

	.plr40 {
		padding-left: 40px;
		padding-right: 40px;
	}

	.plr50 {
		padding-left: 50px;
		padding-right: 50px;
	}

	.plr60 {
		padding-left: 60px;
		padding-right: 60px;
	}

	.plr70 {
		padding-left: 70px;
		padding-right: 70px;
	}

	.ptb5 {
		padding-bottom: 5px;
		padding-top: 5px;
	}

	.ptb6 {
		padding-bottom: 6px;
		padding-top: 6px;
	}

	.ptb7 {
		padding-bottom: 7px;
		padding-top: 7px;
	}

	.ptb8 {
		padding-bottom: 8px;
		padding-top: 8px;
	}

	.ptb9 {
		padding-bottom: 9px;
		padding-top: 9px;
	}

	.ptb10 {
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.ptb15 {
		padding-bottom: 15px;
		padding-top: 15px;
	}

	.ptb20 {
		padding-bottom: 20px;
		padding-top: 20px;
	}

	.ptb30 {
		padding-bottom: 30px;
		padding-top: 30px;
	}

	.ptb50 {
		padding-bottom: 50px;
		padding-top: 50px;
	}

	.pb0 {
		padding-bottom: 0;
	}

	.p10 {
		padding: 10px;
	}

	.p15 {
		padding: 15px;
	}

	.p20 {
		padding: 20px;
	}

	.p30 {
		padding: 30px;
	}

	.pt5 {
		padding-top: 5px;
	}

	.pt10 {
		padding-top: 10px;
	}

	.pt15 {
		padding-top: 15px;
	}

	.pt20 {
		padding-top: 20px;
	}

	.pt30 {
		padding-top: 30px;
	}

	.pt40 {
		padding-top: 40px;
	}

	.pt50 {
		padding-top: 50px;
	}

	.pt60 {
		padding-top: 60px;
	}

	.pt100 {
		padding-top: 100px;
	}

	.pb2 {
		padding-bottom: 2px;
	}

	.pb5 {
		padding-bottom: 5px;
	}

	.pb10 {
		padding-bottom: 10px;
	}

	.pb15 {
		padding-bottom: 15px;
	}

	.pb16 {
		padding-bottom: 16px;
	}

	.pb20 {
		padding-bottom: 20px;
	}

	.pb22 {
		padding-bottom: 22px;
	}

	.pb27 {
		padding-bottom: 27px;
	}

	.pb30 {
		padding-bottom: 30px;
	}

	.pb40 {
		padding-bottom: 40px;
	}

	.pb44 {
		padding-bottom: 44px;
	}

	.pb50 {
		padding-bottom: 50px;
	}

	.pb70 {
		padding-bottom: 70px;
	}

	.pb80 {
		padding-bottom: 80px;
	}

	.pb90 {
		padding-bottom: 90px;
	}

	.pb100 {
		padding-bottom: 100px;
	}

	.pb130 {
		padding-bottom: 130px;
	}

	.pb150 {
		padding-bottom: 150px;
	}

	.pl5 {
		padding-left: 5px;
	}

	.pl10 {
		padding-left: 10px;
	}

	.pl15 {
		padding-left: 15px;
	}

	.pl20 {
		padding-left: 20px;
	}

	.pl30 {
		padding-left: 30px;
	}

	.pl35 {
		padding-left: 35px;
	}

	.pl40 {
		padding-left: 30px;
	}

	.pl45 {
		padding-left: 45px;
	}

	.pl50 {
		padding-left: 50px;
	}

	.pl100 {
		padding-left: 100px;
	}

	.pr5 {
		padding-right: 5px;
	}

	.pr10 {
		padding-right: 10px;
	}

	.pr15 {
		padding-right: 15px;
	}

	.pr20 {
		padding-right: 20px;
	}

	.pr30 {
		padding-right: 30px;
	}

	.pr50 {
		padding-right: 50px;
	}

	.pr80 {
		padding-right: 80px;
	}

	.pr100 {
		padding-right: 100px;
	}

	.prl {
		padding: 0 10px;
	}

	.ptb {
		padding: 10px 0;
	}

	.ptl {
		padding: 10px 0 0 10px;
	}

	.ptr {
		padding: 10px 10px 0 0;
	}

	.pbr {
		padding: 0 10px 10px 0;
	}

	.pbl {
		padding: 0 0 10px 10px;
	}

	.p5 {
		padding: 5px;
	}

	.cursor {
		cursor: pointer;
	}

	.curT {
		cursor: text;
	}

	.ds-bl {
		display: block;
	}

	.ds-il {
		display: inline;
	}

	/* 响应式 */

	@media screen and (min-width:451px) {
		.fl {
			float: left;
		}

		.fr {
			float: right;
		}
	}

	.bg-000 {
		background-color: #000;
	}

	.bg-fff {
		background-color: #fff;
	}

	.bg-3cb9d0 {
		background-color: #3cb9d0;
	}

	.bg-2BAACC {
		background-color: #2baacc;
	}

	.bg-f5f5f5 {
		background-color: #f5f5f5;
	}

	.bg-32aac8 {
		background-color: #32aac8;
	}

	.bg-45b9b8 {
		background-color: #45b9b8;
	}

	.bg-FFC30E {
		background-color: #ffc30e;
	}

	.bghfa-3cb9d0:active,.bghfa-3cb9d0:focus,.bghfa-3cb9d0:hover {
		background-color: #3cb9d0 !important;
	}

	.bg-fff-4 {
		background-color: hsla(0,0%,100%,.4);
	}

	.bg-fff-3 {
		background-color: hsla(0,0%,100%,.3);
	}

	.bg-fff-2 {
		background-color: hsla(0,0%,100%,.2);
	}

	.bg-fff-1 {
		background-color: hsla(0,0%,100%,.1);
	}

	.bor-3cb9d0 {
		border-color: #3cb9d0;
	}

	.bor-2BAACC {
		border-color: #2baacc;
	}

	.bor-32aac8 {
		border-color: #32aac8;
	}

	.b_0 {
		border: 0;
	}

	.bor-2 {
		border-width: 2px;
	}

	.bor-3 {
		border-width: 3px;
	}

	.borr_0 {
		border-radius: 0;
	}

	.text-fff,.text-fff a {
		color: #fff;
	}

	.text-000,.text-000 a {
		color: #000;
	}

	.text-fff a:hover {
		color: #23527c;
	}

	.text-3cb9d0 {
		color: #3cb9d0;
	}

	.text-2BAACC {
		color: #2baacc;
	}

	.text-32aac8 {
		color: #32aac8;
	}

	.text-ffee2b {
		color: #ffee2b;
	}

	.text-fff51f {
		color: #fff51f;
	}

	.text-fb4d01 {
		color: #fb4d01;
	}

	.text-323232 {
		color: #323232;
	}

	.text-3c21e8 {
		color: #3c21e8;
	}

	.text-6c54ff {
		color: #6c54ff;
	}

	.text-353239 {
		color: #353239;
	}

	.text-404040 {
		color: #404040;
	}

	.text-7d7d7d {
		color: #7d7d7d;
	}

	.text-ff7713 {
		color: #ff7713;
	}

	/* %style */
	.MT5 {
		margin-top: 5%;
	}

	/* 动画 */
	:root {
		--animate-duration: 1s;
		--animate-delay: 1s;
		--animate-repeat: 1
	}

	.animate__animated {
		-webkit-animation-duration: 1s;
		animation-duration: 1s;
		-webkit-animation-duration: var(--animate-duration);
		animation-duration: var(--animate-duration);
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both
	}

	.animate__fadeInUp {
		-webkit-animation-name: fadeInUp;
		animation-name: fadeInUp
	}

	@keyframes fadeInUp {
		0% {
			opacity: 0;
			-webkit-transform: translate3d(0, 100%, 0);
			transform: translate3d(0, 100%, 0)
		}

		to {
			opacity: 1;
			-webkit-transform: translateZ(0);
			transform: translateZ(0)
		}
	}

	.animate__fadeInDown {
		-webkit-animation-name: fadeInDown;
		animation-name: fadeInDown
	}

	@keyframes fadeInDown {
		0% {
			opacity: 0;
			-webkit-transform: translate3d(0, -100%, 0);
			transform: translate3d(0, -100%, 0)
		}

		to {
			opacity: 1;
			-webkit-transform: translateZ(0);
			transform: translateZ(0)
		}
	}

	.animate__fadeInLeft {
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft
	}

	@keyframes fadeInLeft {
		0% {
			opacity: 0;
			-webkit-transform: translate3d(-100%, 0, 0);
			transform: translate3d(-100%, 0, 0)
		}

		to {
			opacity: 1;
			-webkit-transform: translateZ(0);
			transform: translateZ(0)
		}
	}

	.animate__fadeInRight {
		-webkit-animation-name: fadeInRight;
		animation-name: fadeInRight
	}

	@keyframes fadeInRight {
		0% {
			opacity: 0;
			-webkit-transform: translate3d(100%, 0, 0);
			transform: translate3d(100%, 0, 0)
		}

		to {
			opacity: 1;
			-webkit-transform: translateZ(0);
			transform: translateZ(0)
		}
	}

	/* 动画 */

	#bs-example-navbar-collapse-1 ul.nav li:first-child .dropdown-menu,#bs-example-navbar-collapse-1 ul.nav li:first-child .dropdown-menu div.pro-list-nav {
		width: 100%;
	}